Mercury API
StatusReportEventArgs Constructor (statusReport)
Namespaces ► ThingMagic ► StatusReportEventArgs ► StatusReportEventArgs(StatusReport)
Constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public StatusReportEventArgs(
    	StatusReport statusReport
    )

    Public Sub New ( _
    	statusReport As StatusReport _
    )

    public:
    StatusReportEventArgs(
    	StatusReport^ statusReport
    )

Parameters

statusReport (StatusReport)
  array of status reports

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)